/* 清除内外边距 */
@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
fieldset, lengend, button, input, textarea, /* form elements 表单元素 */
th, td { /* table elements 表格元素 */
    margin: 0;
    padding: 0;
}

input,textarea {border: 2 none; box-shadow: none; outline: none;}

/* 设置默认字体 */
body,button, input, select, textarea {font: 14px/22px;font-family: "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif; color: #666;}

* h1,* h2,* h3,* h4,* h5,* h6{margin: 0px;} /*覆盖bootstrape对标题加的默认外边距*/

address, cite, dfn, em, i, var {font-style: normal;} /* 斜体扶正 */

/* 重置列表元素 */
ul, ol ,li{list-style: none;}

/* 重置文本格式元素 */
a {text-decoration: none; color: #666; word-wrap:break-word;}/*英文换行*/
a:hover {text-decoration: none; color:#910800;}

/* 重置表单元素 */
legend {color: #000;} /* for ie6 */
fieldset, img {border: none;} /* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button, input, select, textarea {
    font-size: 100%; /* 使表单元素在 ie 下能继承字体大小 */
}

/* 重置表格元素 */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html {overflow-y: scroll;}

/*设置浮动*/
.fl {float: left;}
.fr {float: right;}
.pr{position: relative;}
.pa{position: absolute;}

/*字体大小*/
.clear{clear: both;height: 0;}
.blk-main .clearlist{ clear:both;height:0;padding:0;margin:0;border:0;width:100% ;float:none;}


/*表单弹框*/
.nsw-modal {
	width: 100%;
	height: 100%;
	background: rgba(225, 225, 225, 0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
}

.modal-dialog {
	position: fixed;
	color: #000000;
	top: 150px;
	width: 400px;
	border-radius: 3px;
	min-height: 155px;
	overflow: hidden;
	z-index: 99998;
	margin-left: -200px;
	left: 50%;
}

.modal-dialog .css-icon {
	background-image: url("../images/modal-icons.png");
}

.modal-dialog .modal-head {
	height: 30px;
	line-height: 30px;
	padding: 0px 20px;
	background: #F6EFEF;
	font-size: 14px;
}

.modal-dialog .modal-head .modal-logo {
	width: 15px;
	height: 15px;
	background-position: 1px 0px;
	margin: 8px 5px 0 0;
	float: left;
}

.modal-dialog .modal-head .close {
	float: right;
	width: 15px;
	height: 15px;
	background-position: -14px 0px;
	margin-top: 8px;
}

.modal-dialog .modal-body {
	width: 100%;
	min-height: 125px;
	background: #ffffff;
}

.modal-dialog .modal-body .modal-body-left {
	width: 140px;
	float: left;
}

.modal-dialog .modal-body .modal-body-left .icon {
	width: 64px;
	height: 64px;
	margin: 30px 0 0 48px;
}

.modal-dialog .modal-body .modal-body-left .success-message {
	background-position: 0px -14px;
}

.modal-dialog .modal-body .modal-body-left .warming-message {
	background-position: 0px -78px;
}

.modal-dialog .modal-body .modal-body-right {
	width: 260px;
	float: right;
	padding-top: 20px;
}

.modal-dialog .modal-body .modal-body-right .close-btn {
	color: #000;
	text-align: center;
	width: 90px;
	display: inline-block;
	height: 24px;
	line-height: 24px;
	background: #818079;
}

.modal-dialog .modal-body .modal-body-right p {
	line-height: 30px;}


/**/
body{min-width: 1200px; width: 100%;}
.content{ width:1200px; margin:0 auto;}

/**/
.yinz{padding: 60px 0 80px;}
.yinz_t{font-size: 30px;color: #333;background: url(../images/yinz_tbg.png) no-repeat center 0;height: 84px;line-height: 84px;overflow: hidden;text-align: center;}
.yinz p{font-size: 16px;color: #666;line-height: 26px;height: 52px;overflow: hidden;padding: 15px 0 0;width: 650px;margin: 0 auto;text-align: center;}
.yinz ul{width: 1136px;margin: 50px 0 0;}
.yinz ul li{float: left;text-align: center;width: 212px;height: 192px;padding: 30px 0 0;margin-left: 72px;position: relative;-webkit-transition:all .3s;transition:all .3s;}
.yinz ul li:before{content: "";width: 36px;height: 6px;background: url(../images/yinz_line.png) no-repeat;position: absolute;top: 88px;left: -54px;}
.yinz ul li em{width: 74px;height: 74px;display: block;line-height: 0;margin: 0 auto;overflow: hidden;}
.yinz ul li em img{width: 74px;height: 74px;}
.yinz ul li span{display: block;font-size: 20px;color: #666;line-height: 32px;padding: 10px 0 0;}
.yinz ul li i{display: block;font-size: 30px;color: #333;}
.yinz ul li.cur{border-radius: 0 30px 0 30px;box-shadow: 0 3px 10px 3px rgba(0,0,0,0.1);}
.yinz ul li.cur i{color: #f08619;font-weight: bold;}
.yinz ul li:first-child:before{background: none;}

/**/
.cp01{background: #f2f2f2;padding: 80px 0 0;}
.cp_tit{font-size: 40px;color: #333;text-align: center;line-height: 40px;height: 90px;overflow: hidden;background: url(../images/cp_line.png) no-repeat center 62px;}
.cp_tit a{color: #333;}
.cp_tit span{display: block;font-size: 20px;font-weight: normal;padding: 5px 0 0;color: #333;}
.cp_tit a:hover,.cp_tit:hover{color: #f08619;}
.cp_t{padding: 50px 0 0;height: 100px;}
.cp_t b{display: block;float: left;font-size: 70px;color: #f08619;text-transform: uppercase; font-family:"Times New Roman", Times, serif;width: 95px;font-weight: normal;}
.cp_ctg{float: left;width: 1090px;padding: 10px 0 0;}
.cp_ctg h3{height: 36px;line-height: 36px;overflow: hidden;}
.cp_ctg h3 a{font-size: 30px;color: #333;}
.cp_ctg h3 a:hover,.cp_ctg ul li a:hover,.cp03 dl dd h5 a:hover{color: #f08619;}
.cp_ctg ul li{height: 30px;line-height: 30px;float: left;background: url(../images/cp_ico02.png) no-repeat 0 13px;padding-right: 50px;}
.cp_ctg ul li a{font-size: 16px;color: #333;padding-left: 15px;}
.cp_l{width: 439px;height: 516px;}
.cp_lm ul li,.cp_l p{width: 439px;height: 516px;line-height: 0;overflow: hidden;}
.cp_lm ul li img,.cp_l p img{width: 439px;height: 516px;}
.cp_lm ul li img,.cp_l p img,.cp03 dl dt img,.fenl01 p img,.case_con dl dt img,.case_l dl dt img,.case_r ul li img,.news01 dl dt img,.photo_qie ul li img{
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.cp_lm ul li img:hover,.cp_l p img:hover,.cp03 dl dt img:hover,.fenl01 p img:hover,.case_con dl dt img:hover,.case_l dl dt img:hover,.case_r ul li img:hover,.news01 dl dt img:hover,.photo_qie ul li img:hover
{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.cp_bot{width: 90px;height: 10px;position: absolute;bottom: 25px;right: 0;z-index: 20;}
.cp_bot ul li{float: left;height: 10px;width: 10px;border-radius: 50%;background: #000; text-indent: -9999px;margin-right: 12px;cursor: pointer;}
.cp_bot ul li.on{background: #f08619;}
.cp_r{width: 761px;background: #fff;height: 516px;position: relative;}
.cp_r:before{content: "";width: 95%;height:1px;background:#e8e8e8;position: absolute;top: 50%;left: 5%;}
.cp_r:after{content: "";width: 1px;height:80%;background:#e8e8e8;position: absolute;top: 10%;left: 50%;}
.cp_r dl{width: 340px;float: left;height: 200px;padding: 58px 0 0 40px;position: relative;}
.cp_r dl dt{font-size: 30px;color: #333;font-weight: bold;height: 64px;line-height: 64px;background: url(../images/cp_line01.gif) no-repeat 0 bottom;}
.cp_r dl dd{padding: 15px 0 0;width: 290px;}
.cp_r dl dd p{font-size: 14px;color: #666;line-height: 22px;height: 44px;overflow: hidden;}
.cp_r dl dd b{display: block;width: 68px;height: 66px;text-align: center;line-height: 66px;font-size: 30px;color: #fff;background: #4b4a48;position: absolute;top: 0;right: 45px;border-radius: 0 0 40px 40px;}
.cp_r dl:hover{box-shadow:inset 0 2px 5px 2px rgba(240,134,25,0.1);}
.cp_r dl:hover dt{color: #f08619;}
.cp_r dl:hover dd b{background: #f08619;}

.cp02{background: #f2f2f2;}
.cp02 .cp_r dl dt{background: url(../images/cp_line02.gif) no-repeat 0 bottom;}

.cp03{background: #f2f2f2;padding: 60px 0 60px;}
.cp03 dl{width: 1200px;height: 418px;background: #fff;}
.cp03 dl dt{width: 439px;height: 418px;line-height: 0;float: left;overflow: hidden;}
.cp03 dl dt img{width: 439px;height: 418px;}
.cp03 dl dd{width: 620px;float: left;padding: 50px 0 0 60px;}
.cp03 dl dd span{display: block;font-size: 70px;color: #f08619;text-transform: uppercase; font-family:"Times New Roman", Times, serif;width: 95px;}
.cp03 dl dd h5{height: 40px;line-height: 40px;overflow: hidden;}
.cp03 dl dd h5 a{font-size: 22px;color: #333;}
.cp03 dl dd h5 i{font-size: 14px;color: #484745;}

.cp03 .cp03_desc{font-size: 14px;color: #666;height: 44px;line-height: 22px;overflow: hidden;padding: 8px 0 0;}
.cp03 .cp03_desc b{font-size: 16px;color: #333;}

.cp03 .cp_tel{background: url(../images/tel.gif) no-repeat 0 35px;padding: 78px 0 0;}
.cp03 .cp_tel b{display: block;font-size: 26px;color: #333;}
.cp03 .cp_tel em{display: block;padding: 10px 0 0;}
.cp03 .cp_tel em a,.ban01_r p a{display: block;width: 110px;height: 44px;line-height: 44px;font-size: 14px;color: #333;border-radius: 20px;background:#f2f2f2 url(../images/cp_ico01.png) no-repeat 90px 18px;padding-left: 20px;}
.cp03 .cp_tel em a:hover,.case_btn a:hover,.ban01_r p a:hover{animation:shake 1.5s linear;-webkit-animation:shake 1.5s linear;}

/*产品分类*/
.fenl{background: url(../images/fenl_bg.gif) no-repeat center 0;height: 460px;overflow: hidden;}
.fenl01{width: 235px;padding:35px 0 0 65px;background: url(../images/cp_line04.gif) no-repeat;}
.fenl01 h3{width: 235px;height: 50px;line-height: 50px;overflow: hidden;background: url(../images/cp_line03.gif) no-repeat 0 bottom;}
.fenl01 h3 a{font-size: 18px;color: #333;}
.fenl01 h3 a:hover,.fenl01 b a:hover{color: #f08619;}
.fenl01 ul{padding: 10px 0 0;height: 105px;margin-left: -12px;}
.fenl01 ul li{height: 30px;line-height: 30px;overflow: hidden;}
.fenl01 ul li a{font-size: 16px;color: #333;display: block;padding-left: 12px;}
.fenl01 ul li a:hover{color: #f08619;background:url(../images/cp_ico02.png) no-repeat 0 12px;}
.fenl01 p{width: 242px;height: 141px;line-height: 0;overflow: hidden;margin-left: -35px;}
.fenl01 p img{width: 242px;height: 141px;}
.fenl01 b{display: block;height: 30px;line-height: 30px;:;text-align: center;margin-left: -35px;padding: 13px 0 0;width: 242px;}
.fenl01 b a{font-size: 14px;color: #333;text-transform: uppercase;}
.fenl .fenl01:first-child{background: none;}

/*优势*/
.cases { width: 100%; min-width: 1200px; position: relative; overflow: hidden; height: 858px;}
.cases .cp_tit{background: url(../images/ys_line01.png) no-repeat center 62px;}
.case_bot{height: 140px;padding: 40px 0 0;}
.case_bot ul{display: -webkit-flex;display: flex;justify-content:center;}
.case_bot ul li{font-size: 26px;color: #333;width: 200px;height: 100px;float: left;cursor: pointer;text-align: center;z-index: 1;}
.case_bot ul li em{width:52px;height: 54px;display: block;line-height: 0;overflow: hidden;margin: 0 auto;}
.case_bot ul li em img{width:52px;height: 54px;}
.case_bot ul li span{display: block;height: 40px;line-height: 40px;overflow: hidden;}
.case_bot ul li.on span{font-weight: bold;}
.case_bot ul li {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
.case_bot ul li:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 20%;
  right: 20%;
  bottom: -9px;
  background: #f08619;
  height: 9px;
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.case_bot ul li:hover:before, .case_bot ul li:focus:before, .case_bot ul li:active:before {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.case_bot ul li.on:before{bottom: 9px;-webkit-transform: translateY(0);
  transform: translateY(0);}
.case_con { width: 1200px; position: absolute; left: 50%; margin-left: -600px; }
.case_con .tempWrap .case_m { margin-left: -1200px !important; }
.case_con .tempWrap, .case_con .tempWrap .case_m { overflow: visible !important; }
.case_con dl{width: 1200px;height: 588px;position: relative;}
.case_con dl dt{width: 1200px;height: 588px;line-height: 0;overflow: hidden;}
.case_con dl dt img{width: 1200px;height: 588px;}
.case_con dl dd{width: 295px;height: 390px;position: absolute;top: 75px;right: 0;background: rgba(240,134,25,0.9);padding: 50px 70px 0;}
.case_con dl dd h5{font-size: 34px;color: #fff;line-height: 40px;height: 100px;background: url(../images/ys_line02.png) no-repeat 0 bottom;}
.case_con dl dd h5 span{display: block;font-size: 26px;font-weight: normal;}
.case_con dl dd p{font-size: 16px;color: #fff;line-height: 30px;overflow: hidden;max-height: 180px;padding: 30px 0 0;}
.cases .pnBtn { position: absolute; z-index: 1; top: 270px; width: 100%; height: 588px; cursor: pointer; }
.cases .prev { left: -50%; margin-left: -600px; }
.cases .next { left: 50%; margin-left: 600px; }
.cases .pnBtn .arrow {display: block; position: absolute; top: 0; z-index: 10; width: 12px; height: 588px;background: #fff;}
.cases .prev .arrow { right: 0;}
.cases .next .arrow { left: 0;}

/*深入细致的服务*/
.fuw{background: url(../images/fuw_bg.jpg) no-repeat center 0;height: 480px;overflow: hidden;padding: 97px 0 0;}
.fuw .cp_tit{background: url(../images/fuw_line.png) no-repeat center 62px;}
.fuw dl{width: 200px;height: 210px;float: left;margin-top: 50px;background: #fff;padding: 40px 0 0;position: relative;}
.fuw dl:before{content: "";width: 1px;height:100%;background:#e5e5e5;position: absolute;top: 0;left: 0;}
.fuw dl.nobor:after{content: "";width: 1px;height:100%;background:#e5e5e5;position: absolute;top: 0;right: 0;}
.fuw dl dt{width: 42px;height: 44px;margin: 0 auto;line-height: 0;}
.fuw dl dt img{width: 42px;height: 44px;}
.fuw dl dd{width: 200px;text-align: center;padding: 10px 0 0;}
.fuw dl dd h5{height: 50px;line-height: 40px;overflow: hidden;font-size: 20px;color: #1c1c1c;position: relative;}
.fuw dl dd h5:before{content: "";width: 30px;height:2px;background:#d2d2d2;position: absolute;bottom: 0;left: 50%;margin-left: -15px;}
.fuw dl dd p{font-size: 14px;color: #666;line-height: 25px;height: 50px;overflow: hidden;padding: 10px 0 0;width: 100px;margin: 0 auto;}
.fuw dl.cur{box-shadow: 0 3px 10px 3px rgba(240,134,25,0.1);z-index: 10;}
.fuw dl.cur dd h5{color: #f08619;}
.fuw dl.cur dd h5:before{background: #f08619;}

/*应用实例*/
.anli{background: #f2f2f2;padding: 100px 0 55px;}
.anli .cp_tit{background: url(../images/case_line.png) no-repeat center 62px;margin-bottom: 35px;}
.case_l{width: 802px;height: 654px;background: #fff;padding: 32px 0 0 19px;}
.case_l dl{width: 802px;}
.case_l dl dt{width: 802px;height: 534px;line-height: 0;overflow: hidden;}
.case_l dl dt img{width: 802px;height: 534px;}
.case_l dl dd{width: 600px;padding: 15px 0 0 25px;}
.case_l dl dd h5{height: 30px;line-height: 30px;overflow: hidden;}
.case_l dl dd h5 a{font-size: 20px;color: #333;font-weight: normal;}
.case_l dl dd h5 a:hover{color: #f08619;}
.case_l .case_desc{font-size: 14px;color: #666;line-height: 22px;height: 44px;overflow: hidden;padding: 5px 0 0;}
.case_dot{width: 150px;height: 12px;position: absolute;bottom: 150px;right: 0;z-index: 20;}
.case_dot ul li{float: left;height: 12px;width: 12px;border-radius: 50%;background: #fff; text-indent: -99999px;margin-right: 12px;cursor: pointer;}
.case_dot ul li.on{background: #f08619;width: 30px;border-radius: 0.3rem;}
.case_r{width: 365px;height: 654px;background: #fff;padding: 32px 0 0 14px;}
.case02_qie{height: 534px;overflow: hidden;}
.case_r ul li{width: 346px;height: 260px;line-height: 0;position: relative;overflow: hidden;margin-bottom: 14px;}
.case_r ul li img{width: 346px;height: 260px;}
.case_r ul li span{display: block;font-size: 14px;color: #fff;background:rgba(0,0,0,0.5);width: 346px;height: 44px;line-height: 44px;overflow: hidden;position: absolute;bottom: 0;left: 0;text-align: center;}
.case_btn{display: block;width: 184px;padding: 30px 0 0 150px;}
.case_btn a{display: block;font-size: 14px;color: #fff;width: 184px;text-align: center;height: 54px;line-height: 54px;background: #f08619;overflow: hidden;border-radius: 30px;}

/*合作客户*/
.hz_bg{background: #f2f2f2;padding: 0 0 75px;}
.hz ul li{width: 200px;height: 125px;float: left;line-height: 0;background: #fff;padding: 20px 20px 0;position: relative;-webkit-transition:all .3s;transition:all .3s;margin: 10px 0;}
.hz ul li:before{content: "";width: 1px;height:70px;background:#e5e5e5;position: absolute;top: 37px;right: 0;}
.hz ul li img{width: 200px;height: 100px;}
.hz p{width: 37px;height: 37px;position: absolute;top: 55px;}
.hz p a{width: 37px;height: 37px;display: block;border-radius: 50%;line-height: 0;-webkit-transition:transform .3s;transition:transform .3s;}
.hz_lico a{background: url(../images/hz_lico01.png) no-repeat;}
.hz_lico a:hover{background: url(../images/hz_lico02.png) no-repeat;}
.hz_rico a{background: url(../images/hz_rico01.png) no-repeat;}
.hz_rico a:hover{background: url(../images/hz_rico02.png) no-repeat;}
.hz_lico{left: -55px;}
.hz_rico{right: -55px;}
.hz p a:hover{-webkit-transform:translate(0,-2px);transform:translate(0,-2px);box-shadow: 0 2px 3px 2px rgba(0,0,0,0.1);}
.hz ul li:hover{box-shadow: 0 2px 10px 2px rgba(0,0,0,0.1);z-index: 10;}

/*广告条*/
.ban01{background: url(../images/ban01.jpg) no-repeat center 0;height: 135px;overflow: hidden;padding: 50px 0 0;}
.ban01_l{width: 600px;padding: 0 0 0 12px;}
.ban01_l p{font-size: 20px;color: #fff;height: 30px;line-height: 30px;}
.ban01_l span{display: block;font-size: 36px;color: #fff;font-weight: bold;line-height: 50px;height: 50px;}
.ban01_r{width: 400px;}
.ban01_r span{font-size: 14px;color: #fff;height: 90px;display: block;padding: 15px 0 0 45px;line-height: 26px;background: url(../images/ban_tel.png) no-repeat 0 24px;width: 220px;float: left;}
.ban01_r span b{display: block;font-size: 26px;}
.ban01_r p{float: right;padding: 20px 0 0;}
.ban01_r p a{background-color: #fff;height: 40px;line-height: 40px;}

/**/
.news{padding: 100px 0 80px;}
.news .cp_tit{background: url(../images/news_line.png) no-repeat center 16px;height: 80px;}
.news_t{height: 48px;line-height: 48px;overflow: hidden;}
.news_t a{font-size: 24px;color: #333;font-weight: normal;position: relative;display: block;height: 48px;width: 100px;}
.news_t a:hover,.news02 dl:hover dt em,.news_r dl:hover dt h5 a,.news_r dl:hover dt b{color: #f08619;}
.news_t a:after{content: "";width: 100%;height: 2px;background: #1b263a;position: absolute;bottom: 0;left: 0;}
.news_t a:before {
  content: "";
  position: absolute;
  z-index: 10;
  left: 0;
  right: 100%;
  bottom: 0;
  background: #f08619;
  height: 2px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.news_t a:hover:before, .news_t a:focus:before, .news_t a:active:before {
  right: 0;
}
.news_l{width: 600px;}
.news01{padding: 35px 0 40px;}
.news01 dl{width: 600px;height: 227px;background: #f08619;}
.news01 dl dt{width: 405px;height: 227px;float: right;line-height: 0;overflow: hidden;}
.news01 dl dt img{width: 405px;height: 227px;}
.news01 dl dd{width: 150px;float: left;text-align: right;padding: 80px 0 0 0;font-size: 18px;color: #fff;font-weight: bold;line-height: 32px;font-family: "DINOT";}
.news01 dl dd b{display: block;font-size: 36px;}
.news02 dl{width: 265px;float: left;padding: 0 0 0 35px;}
.news02 dl dt{width: 100px;float: left;}
.news02 dl dt b{font-family: "DINOT";display: block;font-size: 28px;color: #333;height: 30px;line-height: 30px;overflow: hidden;}
.news02 dl dt em{display: block;font-size: 14px;color: #333;height: 30px;line-height: 30px;overflow: hidden;padding: 35px 0 0;}
.news02 dl dd{width: 165px;float: left;line-height: 24px;height: 96px;overflow: hidden;}
.news02 dl dd a{display: block;font-size: 14px;color: #3a3a3a;}
.news_r{width: 500px;}
.wd_m{padding: 35px 0 0;}
.news_r dl{width: 500px;height: 73px;padding: 15px 0 0;border-bottom: #dcdcdc 1px solid;}
.news_r dl dt{width: 500px;height: 30px;line-height: 30px;overflow: hidden;}
.news_r dl dt b{font-family: "DINOT";display: block;font-size: 22px;color: #333;float: left;width: 80px;}
.news_r dl dt h5{float: left;width: 400px;}
.news_r dl dt h5 a{font-size: 16px;color: #333;display: block;width: 400px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news_r dl dd{width: 500px;line-height: 30px;height: 30px;overflow: hidden;}
.news_r dl dd a{display: block;font-size: 14px;color: #666;}

/*关于304永利集团*/
.ab_bg{background: url(../images/ab_bg.jpg) no-repeat center 0;height: 560px;overflow: hidden;padding: 64px 0 0;}
.about{height: 235px;}
.about .cp_tit{background: url(../images/ab_line.png) no-repeat center 62px;}
.ab_desc{font-size: 14px;color: #333;line-height: 25px;height: 75px;overflow: hidden;padding: 40px 0 0;width: 925px;text-align: center;margin: 0 auto;}

/*企业相册*/
.photo_qie ul li{float: left;width: 258px;height: 188px;line-height: 0;overflow: hidden;border: rgba(255,255,255,0.5) 9px solid;margin-left: 30px;}
.photo_qie ul li img{width: 258px;height: 188px;}
.photo_qie ul li:first-child{margin-left: 0;}
.photo_bot{padding: 45px 0 0; display: flex; justify-content: center; align-content: flex-end;}
.photo_bot ul li{background:#1c1c1c;width: 12px;height: 12px;float: left;margin: 0 10px; cursor: pointer;text-indent:-99999px;border-radius: 50%;}
.photo_bot ul li.on{background:#f08619;}

/*友情链接*/
.f_link{height: 55px;line-height: 55px;overflow: hidden;margin: -55px 0 0 600px;width: 600px;}
.f_link b{display: block;float: left;font-size: 12px;color: #333;width: 66px;font-weight: normal;}
.f_link p{font-size: 12px;color: #333;float: left;width: 534px;}
.f_link p a{font-size: 12px;color: #333; padding:0 10px 0 0;}
.f_link p a:hover{color: #000;}


/**/



/**/
@-webkit-keyframes shake{
  from,to{-webkit-transform:translate3d(0, 0, 0);}
  20%,60%{-webkit-transform:translate3d(-10px, 0, 0);}
  40%,80%{-webkit-transform:translate3d(10px, 0, 0);}
}

@keyframes shake {
  from,to{transform:translate3d(0, 0, 0);}
  20%,60%{transform:translate3d(-10px, 0, 0);}
  40%,80%{transform:translate3d(10px, 0, 0);}
}
